<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Статистика файлов'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();


$all_size = mysql_fetch_row(mysql_query('SELECT SUM(`size`) FROM `obmennik_files` WHERE `size` > 0'));

if($all_size[0] < 1048576){
$all_size[0] = round($all_size[0]/1024, 2).'Kb';
}
else{
$all_size[0] = round($all_size[0]/1024/1024, 2).'Mb';
}


$all_files = mysql_fetch_row(mysql_query('SELECT COUNT(*) FROM `obmennik_files` WHERE `size` > 0'));
$all_loads = mysql_fetch_row(mysql_query('SELECT SUM(`k_loads`) FROM `obmennik_files` WHERE `size` > 0'));


echo'Всего файлов: '.(int)$all_files[0].'<br/>';
echo'Всего скачиваний: '.(int)$all_loads[0].'<br/>';
echo'Общий объем: '.$all_size[0].'<br/>';

echo'<div class="foot">
&laquo;<a href="/obmen/">Обменник</a><br />
</div>';




include_once '../sys/inc/tfoot.php';

?>